#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-plugin-api
version:              2.0.0.0
visibility:           public
id:                   hls-plugin-api-2.0.0.0-KIxJrBjuXiZ4aQkwfqT1Bk
key:                  hls-plugin-api-2.0.0.0-KIxJrBjuXiZ4aQkwfqT1Bk
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  9faae826d77b5b5402051455c400be69
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-plugin-api-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-2.0.0.0-KIxJrBjuXiZ4aQkwfqT1Bk
depends:
    Diff-0.4.1-5CHMd9hm2hK4yTjwBhkXbD
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr base-4.17.2.1 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dependent-map-0.4.0.0-4aOnmtUmsdfqTzgEr3z30
    dependent-sum-0.7.2.0-NTakyWG573ElnWBxdQq1
    dlist-1.0-I6FB5Nlk17hG16fxQzZSEb extra-1.7.16-25P5lHpSUp8L14gyV4Hji
    filepath-1.4.2.2 ghc-9.4.8 hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hls-graph-2.0.0.0-GjDR8GXuV1327razKyPbxv
    hw-fingertree-0.1.2.1-44Bk1kJ2B2dE3AgXu7CVTv
    lens-5.2.3-ArsxVRMhbU6E8JS3Z9lSQN
    lens-aeson-1.2.3-Jz9ZeqTTt3gEcKjZGedp3c
    lsp-1.6.0.0-HqQYNGpxlIP3dW7VQOTAO4
    megaparsec-9.6.1-B9I7jpzUZcK2zvsIUGB2wh
    opentelemetry-0.8.0-EdrkD5RUkSQB0LGjoW0eUf
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    regex-tdfa-1.3.2.4-2xr5D63VjbzKughicjnj43 text-2.0.2
    transformers-0.5.6.2 unix-2.7.3
    unordered-containers-0.2.20-GHxywVRZMTgDKQfzKfhJsl

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

